# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = schroedinger
pkgbase = schroedinger
xdata = pkgtype=pkg
pkgver = 1.0.11-7.0
pkgdesc = An implemenation of the Dirac video codec in ANSI C code
url = https://launchpad.net/schroedinger
builddate = 1723319013
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1675493
arch = pentium4
license = GPL2
license = LGPL2.1
license = MPL
license = MIT
depend = orc
